body{ background-color:#97c0c3;	background-image: url(http://ue1.17173.itc.cn/2011/changsheng/topbj.jpg);background-repeat: repeat-x;background-position: top;}

/*Footer
----------------------------------------------------*/ 
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; padding: 10px 0px 0px; font-size: 12px;}
#footerLogo{ text-align: right; width: 330px; float: left;padding-top:10px; }
#footerText{ margin: 15px 0px 0px 10px;padding-top:10px; float: left; width: 540px; }
#footerText{ text-align: left; line-height: 15px;  color: #678487; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #678487;text-decoration: underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }


/*Content
------------*/
.topbj{
	background-image: url(http://i2.17173.itc.cn/2014/cangsheng/2014/05/06/top.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.header{ margin:0px auto; width:954px; height:287px;}

.mt5{ margin-top:5px;}
.mt3{ margin-top:3px;}
.mt4{ margin-top:4px;}
.pt7{ padding-top:7px;}
.pl25{ padding-left:25px;}
.pl12{ padding-left:12px;}

.Chui1,.Chui1 a{line-height:22px; color:#000000; }
.orang,.orang a{line-height:20px; color:#d15c38; }
.yellow,.yellow a{line-height:20px; color:#ede1b7; }
.yellow a:hover{ text-decoration:none; color:#ffe400;}
.orang2,.orang2 a{line-height:22px; color:#925122; }
.coffree,.coffree a{line-height:22px; color:#6f452e; }
.coffree1,.coffree1 a{line-height:22px; color:#843618; }
.green,.green a{line-height:22px; color:#233727; }
.green2,.green2 a{line-height:22px; color:#225742; }
.green1{color:#73f694; float:right; line-height:26px; padding-right:13px; text-align:left; display:block; }
.green1 a{color:#73f694;}
.green3,.green3 a{line-height:24px; color:#0d3818; }
.green3 a:hover{ text-decoration:none; color:#fe0000;}
.green4,.green4 a{line-height:26px; color:#05261a; }

.right{ color:#792a0e; float:right; line-height:26px; padding-right:15px; text-align:left; display:block;}
.right a{color:#792a0e;}

.kuang{ border:1px solid #204e2c; border-top:none; background-color:#dcf3e2;}
.kuang1{ border:1px solid #204e2c; border-top:none; background-color:#daf5e1;}
.kuang2{ border:1px solid #105940; border-top:none; background-color:#cff8d7;}
.kuang3{ border:1px solid #105940; border-top:none; background-color:#8ed59d;}


.line{ border-bottom:1px solid #95dfa5;}
.line2{border-bottom:1px solid #7d4d38;border-left:1px solid #7d4d38;border-right:1px solid #7d4d38;}
input.text{width:201px;height:19px;float:left;margin:0px; line-height:19px; background-color:#ffffff; border:1px solid #105940;font-size:12px; color:#ffffff; padding-left:5px;}
input.text1{width:213px;height:22px;float:left;margin:0px; line-height:22px; background-color:#34160e; border:1px solid #080600; font-size:12px; color:#736044; padding-left:5px;}



.jtList { width: 99%; padding: 0; margin: 0px auto; }
.jtList img { width: 158px; height: 111px; border: 1px solid #1a6548; padding: 0px;  }
.jtList ul { padding: 0; margin: 0 auto; }
.jtList li { float: left; display: block; margin: 4px 5px 0px 12px; padding: 0; width: 160px; }
.jtList li,.jtList li a { float: left; font-size: 12px; color: #225742; text-align: center; text-decoration: none; }
.jtList li a:hover { float: left; font-size: 12px; color: #225742; text-align: center; text-decoration: underline; }
.jtList li span,.jtList li span a { clear: both; float: left; display: block; padding: 1px 0; margin: 0px auto; overflow:hidden; width: 160px; }

.showlist{ padding: 0px; margin: 0 auto; width: 93%; }
.showlist li{ float: left; width: 100%; height: 17px; padding: 4px 0;background-image: url(http://ue1.17173.itc.cn/2011/changsheng/line.jpg); background-repeat: no-repeat; background-position: bottom;  }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #0d3818; text-decoration: none; text-align: left; overflow: hidden;}
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #0d3818; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #0d3818; height: 16px; line-height: 16px; text-align: center; }

.showlist1{ padding: 0px; margin: 0 auto; width: 94%; }
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #0d3818; text-decoration: none; text-align: left; overflow: hidden;}
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #0d3818; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #684c1f; height: 16px; line-height: 16px; text-align: center; }
.showlist1 li .left{ float: left; width: auto; background-image: url(http://ue1.17173.itc.cn/2011/changsheng/biao.jpg); background-repeat: no-repeat; background-position: left; padding-right: 15px; }

.showlist2{ padding: 0px; margin: 0 auto; width: 91%; margin-top:8px; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0;  }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #0d3818; text-decoration: none; text-align: left; overflow: hidden;}
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #0d3818; text-decoration: underline; }
.showlist2 li span{  width: auto; font-size: 12px; color: #0d3818; height: 16px; line-height: 16px; text-align: center; }

.fenxi{ margin:0px auto; width:305px; padding:10px 0px 5px 0px;}
.fenxi-l{ float:left; width:115px; }
.fenxi-l img{ width:111px; height:74px; border:1px solid #105940; padding:1px; background:#b5f1c4; }
.fenxi-r{ float:right; width:180px; text-align:left; }
.fenxi-r h2{ color:#9d4327; font-size:12px; line-height:20px; font-weight:bold; }
.fenxi-r span{ height:18px; display: inline-block; text-align:left; line-height:20px;}


/*°Ù¿Æ*/
#baiketitle{width: 100%;border-bottom:1px solid #446f56;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #000000; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 0px solid #000000; margin: 0px 1px; float: left; color: #000000; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #446f56; }
.baikepage a:hover{ color: #fff; background: #446f56; text-decoration: none;}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #fff; background: #446f56; text-decoration: none;border: 0px solid #553610;}
.left1qieon{  color: #000000; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/2011/changsheng/qh1.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/2011/changsheng/qh.jpg); background-repeat: no-repeat; background-position: center center; color: #000000; font-weight:bold; }






